body {
	font-family: 'Roboto Flex', sans-serif;
	background: url(../img/background.jpg);
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #00160f;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #00160f;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #00160f;
}
#wrapper {
	margin: 0 auto;
	width: 1000px;
}
#header {
	display: flex;
	justify-content: space-between;
}
#header img#logo {
	margin: 10px 0 5px;
	width: 300px;
}
div#daftar {
	display: inline-block;
	cursor: pointer;
	margin-top: 13px; 
	vertical-align: top;
}
div#login {
	display: table;
}
div#login div.row {
	display: table-row;
}
div.row > span {
	display: table-cell;
}
div.row:first-child span {
	padding-bottom: 10px;
}
#code {
	background: url("../img/code.png") no-repeat;
}
#code span {
	display: inline-block;
	width: 72px;
	text-align: center;
	font-size: 22px;
	vertical-align: middle;
	color: #fff;
	font-weight: bold;
}
input.login {
	width: 167px;
	height: 33px;
	border: none;
	padding: 0 0 0 11px;
	border-radius: 20px;
}
input#txtCode {
	width: 94px;
	height: 33px;
	border: none;
	padding: 0 0 0 11px;
	border-radius: 20px;
}
#btnSignIn {
	background-image: url("../img/login.png");
	width: 165px;
	height: 31px;
	border: none;
	cursor: pointer;
	border-radius: 20px;
	background-repeat: no-repeat;
	background-position: center;
}
#menu ul {
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
  justify-content: space-between;
}
#menu li img {
	width: 89px;
}
#news {
	background-image: url("../img/bg-running-text.png");
	width: 100%;
	height: 30px;
	background-size: cover;
}
#mid-content {
	display: flex;
	justify-content: space-between;
	margin-top: 5px;
}
#marquee {
	width: 840px;
	padding: 5px 0 0 75px;
}
div#togel {
	background: url("../img/bg-togel.jpg") no-repeat;
	width: 271px;
}
div#slider {
	width: 718px;
}
div#media {
	margin-top: 5px;
	display: flex;
	justify-content: space-between;
}
div#games img {
	width: 100%;
	margin-top: 5px;
}
div#togel div {
	position: relative;
	font-size: 2.2em;
	color: #011148;
	font-weight: 700;
	font-family: sans-serif;
}
#sgp {
	top: 89px;
	left: 135px;
}
#taipei {
	top: 146px;
	left: 135px;
}
img#provider {
	width: 100%;
	margin-bottom: 9px;
}
#footer-text {
	color: #fff;
}
